
IDI - Instrumentación de radares - Task #1629

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Implementar un registro de cuenta de pulsos para el clock en la Tiva

02/21/2019 08:20 PM - Joaquín Verástegui

Status: Closed Start date: 05/21/2019

Priority: Normal Due date: 05/28/2019

Assignee: Juan Llanos % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/26/2019 10:41 PM - Juan Llanos

- Due date set to 04/15/2019

- Start date changed from 02/21/2019 to 04/08/2019

#2 - 05/24/2019 02:26 PM - Juan Llanos

- Status changed from New to In progress

#3 - 05/24/2019 02:28 PM - Juan Llanos

- Due date changed from 04/15/2019 to 05/28/2019

- Start date changed from 04/08/2019 to 05/21/2019

#4 - 05/24/2019 02:28 PM - Juan Llanos

- % Done changed from 0 to 30

#5 - 06/25/2019 01:23 PM - Juan Llanos

- Status changed from In progress to Resolved

#6 - 01/02/2024 02:54 PM - John Rojas

- Status changed from Resolved to Closed
